<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SZSESXVK</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAKAVIGA</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAKAVIGE</genie>
		<description>Start with 8 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAXELPLA</genie>
		<description>1 life after continue</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAXELPLE</genie>
		<description>8 lives after continue</description>
	</cheat>
	<cheat enabled="0">
		<genie>GAOEUIZA</genie>
		<description>Start with full flasks of potions</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAOEUIZA</genie>
		<description>Start with no potions</description>
	</cheat>
	<cheat enabled="0">
		<genie>SUSPIXVS</genie>
		<description>Never use up potions</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXUXYGAX</genie>
		<description>Multi-jumping</description>
	</cheat>
</cheats>
